{
  "outfit_id": "metal_liquid_suit_il_01",
  "outfit_name": "Metal Liquid Suit Il 01",
  "wardrobe": {
    "full_body": "bodysuit",
    "headwear": "",
    "top": "long_sleeves",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/metal-liquid-suit-il-01.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "metal liquid suit, body suit",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "science_fiction",
    "shiny_clothes",
    "liquid_metal",
    "silver_bodysuit"
  ]
}
